Take the 2-minute tour ×
Server Fault is a question and answer site for system and network administrators. It's 100% free, no registration required.

I am trying to install CF8 using the binary file on my mac (Mountain Lion 10.8.4) from the terminal.

While I run the .app file it says 'Cannot run application because powerPC applications are no more supported'

I dd change he permissions on the file. But as the installer fires up and after few seconds i get the below errors:

./coldfusion-801-lin64.bin: line 2479: /tmp/install.dir.36216/Linux/resource/jre/bin/java: cannot execute binary file
./coldfusion-801-lin64.bin: line 2479: /tmp/install.dir.36216/Linux/resource/jre/bin/java: Undefined error: 0

I am an admin user. The version of Apache is: 2.2.22.

I am aware that adobe does not support CF8 anymore so they are throwing a blind eye.

After hours of googling i found the CF8 installer from here. The dmg failed to run and hence moved to the binary version. :http://www.dcepler.net/post.cfm/last-day-to-download-cf-8-and-9-from-adobe-with-verity

share|improve this question
1  
Linux applications don't run on Mac OS X. Try downloading the correct application. –  Michael Hampton Jan 30 at 15:37

1 Answer 1

Thank you all.The issue was the binary file was meant for snow leapord or lower version.

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.